CREATE TABLE hrc_txn_conditions_lovusage (
    LOV_USAGE_ID             NUMBER(18, 0) ,
    CONDITIONS_CONTEXT_ID    NUMBER(18, 0)     NOT NULL,
    LOV_METADATA_ID          NUMBER(18, 0)     NOT NULL,
    CONDITION_OPERAND        VARCHAR2(960)     NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SGUID                    VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    LOV_USAGE_ID             NUMBER(18, 0) ,
    CONDITIONS_CONTEXT_ID    NUMBER(18, 0)     NOT NULL,
    LOV_METADATA_ID          NUMBER(18, 0)     NOT NULL,
    CONDITION_OPERAND        VARCHAR2(960)     NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SGUID                    VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hrc_txn_conditions_lovusage PRIMARY KEY (LOV_USAGE_ID, LOV_USAGE_ID)
);
